PHP 手冊
前一頁 |  | 下一頁

# is_numeric

(PHP 4 , PHP 5)

is_numeric -- Finds whether a variable is a number or a numeric string

## Description

bool is_numeric ( mixed var )

Finds whether the given variable is numeric.

## Parameters

var

  The variable being evaluated.

## Return Values

Returns `TRUE` if var is a number or a numeric string, `FALSE` otherwise.

## 參考

is_bool()
is_null()
is_float()
is_int()
is_string()
is_object()
is_array()

前一頁 | 內容 | 下一頁
is_null | 上一層 | is_object